<?xml version="1.0" encoding="UTF-8"?>
<!--<!DOCTYPE Tags SYSTEM "matroskatags.dtd">-->
<Tags>
  <Tag>
    <Targets>
      <TargetTypeValue>50</TargetTypeValue>
      <TargetType>EPISODE</TargetType>
    </Targets>
    <Simple>
      <Name>TITLE</Name>
      <String>Komplett</String>
      <TagLanguage>ger</TagLanguage>
      <DefaultLanguage>1</DefaultLanguage>
    </Simple>
  </Tag>
  <Tag>
    <Targets>
      <TargetTypeValue>50</TargetTypeValue>
      <TargetType>EPISODE</TargetType>
    </Targets>
    <Simple>
      <Name>TITLE</Name>
      <String>Ohne Abspann</String>
      <TagLanguage>ger</TagLanguage>
      <DefaultLanguage>1</DefaultLanguage>
    </Simple>
  </Tag>
  <Tag>
    <Targets>
      <TargetTypeValue>50</TargetTypeValue>
      <TargetType>EPISODE</TargetType>
    </Targets>
    <Simple>
      <Name>TITLE</Name>
      <String>nur die Episode</String>
      <TagLanguage>ger</TagLanguage>
      <DefaultLanguage>1</DefaultLanguage>
    </Simple>
  </Tag>
</Tags>
